ChartDirector Ver 5.0 (PHP Edition)

phpchartdir.brushedSilverColor

Usage

brushedSilverColor([ texture [, angle ]])

Description

Creates a brushed silver color, most commonly used as a background color.
This method is a short cut to the brushedMetalColor method, using grey (DDDDDD in hex) as the base color.

Arguments

Argument | Default | Description
--- | --- | ---
texture | 2 | The strength of the brushed texture. Must be 0, 1, 2 or 3 for no texture, light texture, medium texture and strong texture.
angle | 90 | The direction for brightness modulation, specified as a clockwise angle in degrees, with 0 being the upward pointing direction.

Return Value

A 32-bit integer representing the brushed silver color.

© 2009 Advanced Software Engineering Limited. All rights reserved.